{
  "paths": [
    {
      "_path": "R/library/bold/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "3f152f0b448b4718bdb8835055f81169c046c2f0361437ed64cc7db0ea8f7192",
      "size_in_bytes": 1146
    },
    {
      "_path": "R/library/bold/INDEX",
      "path_type": "hardlink",
      "sha256": "1da456dccebe220f082afe0d420993980a35e4e35c108a73b194fd9a8a4150a0",
      "size_in_bytes": 874
    },
    {
      "_path": "R/library/bold/LICENSE",
      "path_type": "hardlink",
      "sha256": "7ba57563ce4fcbda4c2ff0456cf0744cf7397058c5252ad164f865d4bfe00403",
      "size_in_bytes": 47
    },
    {
      "_path": "R/library/bold/MD5",
      "path_type": "hardlink",
      "sha256": "9216580e2fa5df65e633e4556b35f18566549ffe2c99755e2b7b557d718ead56",
      "size_in_bytes": 2118
    },
    {
      "_path": "R/library/bold/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "1d533d21cd1275c8d6be6481ead359ec6cd59fd587165e9b62131ef0e49bb443",
      "size_in_bytes": 654
    },
    {
      "_path": "R/library/bold/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "11a637c38363b7a336fd3acd6fccae5fbcb90638922245c3cf69543ef5d3f734",
      "size_in_bytes": 145
    },
    {
      "_path": "R/library/bold/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/bold/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "8840a0a989b16a4be03c7e5de00ef46d602879b7d34bd358bd9a2d672f48e585",
      "size_in_bytes": 629
    },
    {
      "_path": "R/library/bold/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "1ed20778f5c9fe59d1671228042d06ace0373bae694667587afe21fb4b3a2a78",
      "size_in_bytes": 261
    },
    {
      "_path": "R/library/bold/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "6cf7730b5e44d8b8f67fa6d43280ee40db8c02d34b937a47a312d920302e1584",
      "size_in_bytes": 467
    },
    {
      "_path": "R/library/bold/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c05999f7bffcddf115380281a0222955eebce5000e71694867a7903df5b61939",
      "size_in_bytes": 1150
    },
    {
      "_path": "R/library/bold/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "cb5cc0ba6f84b6adca54fd0a688af10d7422f4b42b06e8f3dd27dec1da082122",
      "size_in_bytes": 202
    },
    {
      "_path": "R/library/bold/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e0f5eb21f286dd599e7afd3c26a31889241ca333820213acc97df655d7f5a516",
      "size_in_bytes": 828
    },
    {
      "_path": "R/library/bold/NEWS.md",
      "path_type": "hardlink",
      "sha256": "3e437fff94f661a13067187e50595fc0a1c180245d91429164ca15b222340d23",
      "size_in_bytes": 4553
    },
    {
      "_path": "R/library/bold/R/bold",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/bold/R/bold.rdb",
      "path_type": "hardlink",
      "sha256": "593ed94d0ba30f63c9ed3476eff450b243750911a625d9bfde2439b837354347",
      "size_in_bytes": 11052
    },
    {
      "_path": "R/library/bold/R/bold.rdx",
      "path_type": "hardlink",
      "sha256": "0ced0cc78751ed6c06d37645885d1b6ea7c22bb8da1abc084648e9c11a590777",
      "size_in_bytes": 620
    },
    {
      "_path": "R/library/bold/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "ab2258f458aca390becebdd3b98f09417477f42b551bc13d13e467d7ee4666fb",
      "size_in_bytes": 629
    },
    {
      "_path": "R/library/bold/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "7b840ecc3ddbd8325ff3deee68930404f77e7a9430bceb43311908f9e768c6ad",
      "size_in_bytes": 73
    },
    {
      "_path": "R/library/bold/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "1a120e435a76e69066f0158d970d3ea24a8dc7be3b4833eeb06038ecb2b8b733",
      "size_in_bytes": 131
    },
    {
      "_path": "R/library/bold/doc/bold_vignette.Rmd",
      "path_type": "hardlink",
      "sha256": "0c531507d2e37c875ba58473aecc312ffe19728f74b48616f5f866f8532d5f1a",
      "size_in_bytes": 20455
    },
    {
      "_path": "R/library/bold/doc/bold_vignette.html",
      "path_type": "hardlink",
      "sha256": "c542a4f3da45dc352349c4ca9e08912b767e45f91cb902e2769d1811be5a330c",
      "size_in_bytes": 36340
    },
    {
      "_path": "R/library/bold/doc/index.html",
      "path_type": "hardlink",
      "sha256": "50a37cc5d9093367760101e9c2723d51a3851a2bd2de9318a3267642068116dd",
      "size_in_bytes": 1304
    },
    {
      "_path": "R/library/bold/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "b4d01605edfc1f381e318c578f64e4941950de7a98c1f735bd03e990d9d8f68f",
      "size_in_bytes": 366
    },
    {
      "_path": "R/library/bold/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "abf1cd6a594fe43b5d3ab62c1f981cfe289606b315df3a33b93fc33c44b1f106",
      "size_in_bytes": 183
    },
    {
      "_path": "R/library/bold/help/bold.rdb",
      "path_type": "hardlink",
      "sha256": "0f530a7b4b75311d6bf01821a2b82767f1b465e2da42e6a6fdc4c908e8197280",
      "size_in_bytes": 31756
    },
    {
      "_path": "R/library/bold/help/bold.rdx",
      "path_type": "hardlink",
      "sha256": "49b9bc78407c9ff28dc69fb34570d14ec952f48d87e6119824d731ca02a4e580",
      "size_in_bytes": 416
    },
    {
      "_path": "R/library/bold/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e57c64e3561c117551b0f5e90fdc42d084cd38133f20763f1a14e652f0bac56e",
      "size_in_bytes": 228
    },
    {
      "_path": "R/library/bold/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "edc51b4cd2c2039a8bdb79d5862c8793b4bd04d47a3896663fe1870e044d2851",
      "size_in_bytes": 2936
    },
    {
      "_path": "R/library/bold/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/bold/html/bold-package.html",
      "path_type": "hardlink",
      "sha256": "032ef54f2b727e8076ad8f49052c13be97b26ddf905738c379979e5a477346f2",
      "size_in_bytes": 2448
    },
    {
      "_path": "R/library/bold/html/bold_filter.html",
      "path_type": "hardlink",
      "sha256": "644bdb7ca028a98cdfed5bf9456a177def77af277db0d1aff05dff079a42f809",
      "size_in_bytes": 2269
    },
    {
      "_path": "R/library/bold/html/bold_identify.html",
      "path_type": "hardlink",
      "sha256": "227b3f9d2acd9e4aad4e1757a33f20ea24f9968d4fe49534d79da8e7deee9a14",
      "size_in_bytes": 3987
    },
    {
      "_path": "R/library/bold/html/bold_identify_parents.html",
      "path_type": "hardlink",
      "sha256": "14a9fe7b573cf87a84a5a215f848e07ca228f9ae9c87111bbded5ef14f94de3e",
      "size_in_bytes": 2899
    },
    {
      "_path": "R/library/bold/html/bold_seq.html",
      "path_type": "hardlink",
      "sha256": "ab04a35441376103406c0af335cff373c629da2a29dbc70ecb20de77c01b9148",
      "size_in_bytes": 4164
    },
    {
      "_path": "R/library/bold/html/bold_seqspec.html",
      "path_type": "hardlink",
      "sha256": "984b8a742c1d7a9aea574872a6e96de81c40bb19da9aa7f45253a050843b98f3",
      "size_in_bytes": 5000
    },
    {
      "_path": "R/library/bold/html/bold_specimens.html",
      "path_type": "hardlink",
      "sha256": "ae0ed69cf02d49c375f9c4eb5c28121edfd0497fa806cbccf7400fcd9679cd71",
      "size_in_bytes": 4098
    },
    {
      "_path": "R/library/bold/html/bold_stats.html",
      "path_type": "hardlink",
      "sha256": "228a688a34b15ec4f9c64047a1e90db164495716a56e1b8d906f8d96556aa887",
      "size_in_bytes": 4109
    },
    {
      "_path": "R/library/bold/html/bold_tax_id.html",
      "path_type": "hardlink",
      "sha256": "0adfc4ef4507abea32c79c638a224e2554bc005018fd65b22972a8188ba500d8",
      "size_in_bytes": 3110
    },
    {
      "_path": "R/library/bold/html/bold_tax_name.html",
      "path_type": "hardlink",
      "sha256": "c4e5a6b370634ba8cd99cb39a982a0b24965e677b54d53bf46d7b6c295bb5006",
      "size_in_bytes": 2907
    },
    {
      "_path": "R/library/bold/html/bold_trace.html",
      "path_type": "hardlink",
      "sha256": "f620250f0ec04165e51d05f20c64cf73fe5734e4037bb546f35382b69c9c8f73",
      "size_in_bytes": 4196
    },
    {
      "_path": "R/library/bold/html/sequences.html",
      "path_type": "hardlink",
      "sha256": "b48b2df71ac29252cb49322e95052a031ea23c6dbdc7bd12fab93f604a38fc30",
      "size_in_bytes": 1075
    }
  ],
  "paths_version": 1
}